.Tnavbar_saved {
	FONT-SIZE: 80%; font-weight: bold; Z-INDEX: 10; WORD-SPACING: normal; VERTICAL-ALIGN: text-bottom; CURSOR: hand; COLOR: black; LINE-HEIGHT: normal; 
	FONT-FAMILY: Univers, Arial, Helvetica, Geneva, "85 Helvetica Heavy"; LETTER-SPACING: normal; TEXT-ALIGN: left; 
}
.subheadnew  { font-family: Arial; font-size: 80%; color: #333333; font-weight: bold; }
.btext       { font-family: Arial; color: #333333; font-size: 75% }
.itemBorder {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.itemText {
	FONT: 10px Arial, 'Frutiger 55 Roman';  CURSOR: hand; COLOR: #000000; TEXT-DECORATION: none
}


a            { color: #000055; text-decoration : none;   }
a:Visited  {color : #330204; text-decoration : none; }
a:Active  {color : #808000; text-decoration : none; }
a:Hover  {color : #cccccc; text-decoration : none; }

.Tnavbar, .Tnavbar1 {
	FONT-SIZE: 70%; Z-INDEX: 10; WORD-SPACING: normal; VERTICAL-ALIGN: text-bottom;
	CURSOR: hand; COLOR: black; LINE-HEIGHT: normal; 
	FONT-FAMILY: Univers, Arial, Helvetica, Geneva, "85 Helvetica Heavy"; LETTER-SPACING: normal; 
	TEXT-ALIGN: left;}
.Tnavbar { width: 90px;}
TD.Tnavbar1 a:hover{color:#000000;}


.legend      { font-family: Arial; color: #333333; font-size: 75%; padding-left: 30; padding-right: 23px;}

.cv          { border-style: solid; border-width: 1 }

.logCell {padding-left: 25px; }
.left {padding-right: 23px;}
.padleft {padding-left: 25px; padding-right: 23px;}